View Issue Details

IDProjectCategoryView StatusLast Update
0001073savapage-server[All Projects] Generalpublic2019-09-02 19:54
ReporterrijkrAssigned Torijkr 
PrioritynormalSeverityfeatureReproducibilityN/A
Status resolvedResolutionfixed 
Product Version1.1.0 
Target Version1.2.0Fixed in Version1.2.0 
Summary0001073: Check PDF substitute fonts
DescriptionIST: When a PDF document contains non-embedded fonts, substitute fonts are selected by fontconfig. If these fonts are not the same as the fonts used to create the PDF, the rendering may not be correct.
SOLL-1: Show the substitutes for the PDF Standard 14 Fonts in Admin Web App > About > Host Packages.
SOLL-2: Show fonts in SavaPages Document Details and check if "All fonts are either standard or embedded".
SOLL-3: Add config property "print-in.pdf.fonts.embed": Y | N (default). If "Y", all fonts (including standard PDF fonts) are embedded in print-in PDF document if non-embedded/non-standard fonts are present in this document.
TagsNo tags attached.

Relationships

related to 0001071 resolvedrijkr savapage-core Add PDF font verification option for Web Print 
related to 0001077 resolvedrijkr savapage-server Set strict defaults for Web Print PDF validation 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2019-08-26 16:36 rijkr New Issue
2019-08-26 16:36 rijkr Status new => assigned
2019-08-26 16:36 rijkr Assigned To => rijkr
2019-08-28 12:58 rijkr Relationship added related to 0001071
2019-08-29 15:30 rijkr Description Updated View Revisions
2019-09-02 12:48 rijkr Relationship added related to 0001077
2019-09-02 19:52 rijkr Description Updated View Revisions
2019-09-02 19:54 rijkr Status assigned => resolved
2019-09-02 19:54 rijkr Resolution open => fixed
2019-09-02 19:54 rijkr Fixed in Version => 1.2.0